#form-popup{font-family: arial;
font-size: 17px;}
#form-popup li{list-style-type:none;}
#form-popup{}
input#doifd_user_email{width: 100%;
padding: 10px;
padding-left: 4px;
margin-bottom: 15px;}
input#doifd_user_name{width: 100%;
padding: 10px;
padding-left: 4px;
margin-bottom: 15px;}
input.download{background: #f0590d;
border: none;
color: white;
padding: 5px;
width: 100%;
font-size: 20px;
font-family: arvo;
font-weight: 100;}
#form-popup ul{padding-left: 0;margin-top:30px;}

